Sie sind zurzeit offline. Es wird auf die erneute Herstellung einer Internetverbindung gewartet.

Bekanntes Problem beim Versuch, Sicherheitsupdate 979906 auf einem Computer zu installieren, auf dem Microsoft.NET Framework 1.1 Service Pack 1 nicht installiert ist

EINFÜHRUNG
In diesem Artikel wird ein bekanntes Problem in Sicherheitsupdate 979906 beschrieben, das in Sicherheitsbulletin MS10-041 dokumentiert ist. Wenn Sie Sicherheitsupdate 979906 auf einem Computer installieren, auf dem Microsoft .NET Framework 1.1 SP1 nicht installiert ist, wird der Installationsvorgang unerwartet und ohne eine Fehlermeldung beendet.

Dieses Problem wird von einem Fehler im Update Wrapper verursacht. Das Problem betrifft die Installation nicht, wenn auf dem Computer die richtige Version von .NET Framework installiert ist. Um dieses Problem zu vermeiden, stellen Sie sicher, dass .NET Framework 1.1 SP1 auf dem Computer installiert ist, bevor Sie Sicherheitsupdate 979906 anwenden.


Weitere Informationen
Weitere Informationen dazu, wie Sie die auf Ihrem Computer installierte .NET Framework-Version ermitteln können, finden Sie im folgenden Artikel der Microsoft Knowledge Base:
318785 So können Sie feststellen, ob Service Packs für .NET Framework installiert sind
Eigenschaften

Artikelnummer: 2197103 – Letzte Überarbeitung: 06/18/2010 13:56:00 – Revision: 2.0

  • Microsoft .NET Framework 1.1 Service Pack 1
  • kbinfo kbsurveynew kbexpertiseinter KB2197103
Feedback